<?xml version="1.0" encoding="utf-8"?>
<service>
<id>UPUPW_updaemon_A</id>
<name>UPUPW_updaemon_A</name>
<description>用于支持Apache守护进程随服务启动</description>
<executable>X:/upupw/upcore/updaemon.exe</executable>
<logpath>X:/upupw/memcached/</logpath>
<logmode>roll</logmode>
<depend></depend>
<startargument>-p X:/upupw/upcore/updaemon.exe</startargument>
<stopargument></stopargument>
</service>